OpenSSL 安全漏洞 CVE-2016-6305 CNNVD-201609-594

5.0 AV AC AU C I A
发布: 2016-09-26
修订: 2018-04-20

OpenSSL是OpenSSL团队开发的一个开源的能够实现安全套接层(SSL v2/v3)和安全传输层(TLS v1)协议的通用加密库,它支持多种加密算法,包括对称密码、哈希算法、安全散列算法等。 OpenSSL 1.1.0a之前的1.1.0版本中的record/rec_layer_s3.c文件中的‘ssl3_read_bytes’函数存在安全漏洞。远程攻击者可借助‘SSL_peek’函数调用中特制的记录利用该漏洞造成拒绝服务(无限循环)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息